events.listen('jei.information', function (e) {
  e.add('bhc:red_heart', ['Se récupère sur tous les mobs'])
  e.add('bhc:wither_bone', ['Se récupère à la mort des Squelettes de Wither'])
  e.add('bhc:yellow_heart', ['Se récupère à la mort de tous les Boss (Wither, Ender Dragon, Elder Guardian'])
  e.add('bhc:green_heart', ['Se récupère à la mort des Ender Dragon'])
  e.add('bhc:blue_heart', ['Se récupère à la mort des Évocateurs'])
  e.add('kubejs:nether_portal', ["C'est juste joli et ça rappelle le bon vieux temps où les portails étaient des blocs"])
})
